@charset "utf-8";

/* Table of Contents
----------------------------------
1.  GENERAL
2.  HEADER
3.  SLIDER
4.  PEOPLE
5.  PROCESS
6.  ARCHITECTURE
7.  DETAILS
8.  HERITAGE
9.  CONTACT
10. FOOTER
----------------------------------*/


/*************************
*
*   1. GENERAL
*
*************************/

/* FONTS  */

@font-face {
  font-family: 'MyriadPro-Bold';
  src: url('../fonts/MyriadPro-Bold.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadPro-Bold.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Bold.woff') format('woff'), url('../fonts/MyriadPro-Bold.ttf')  format('truetype'), url('../fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadPro-Regular.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf')  format('truetype'), url('../fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'MyriadPro-Semibold';
  src: url('../fonts/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),  url('../fonts/MyriadPro-Semibold.otf')  format('opentype'),
	     url('../fonts/MyriadPro-Semibold.woff') format('woff'), url('../fonts/MyriadPro-Semibold.ttf')  format('truetype'), url('../fonts/MyriadPro-Semibold.svg#MyriadPro-Semibold') format('svg');
  font-weight: normal;
  font-style: normal;
}



* {
   margin: 0px;
   padding: 0px;
   border: 0px;
   border-width: 0px;
   -webkit-box-sizing: border-box;
   /* Safari/Chrome, other WebKit */
   -moz-box-sizing: border-box;
   /* Firefox, other Gecko */
   box-sizing: border-box;
   /* Opera/IE 8+ */
}
html {
   font-size: 62.5%;
}
body {
   font-family: 'myriad-pro';
   font-style: normal;
   font-weight: 400;
   font-size: 16px;
   font-size: 1.6rem;
   line-height: 19px;
   background: #34393a;
   border-bottom: 10px solid #63c5db;
   -webkit-transition: all .5s ease-in-out;
   -moz-transition: all .5s ease-in-out;
   -o-transition: all .5s ease-in-out;
   transition: all .5s ease-in-out;
}
.white-bg {
   background: #fff;
}
p {
   color: #636363;
   font-size: 15px;
   font-size: 1.5rem;
   line-height: 19px;
   line-height: 1.9rem;
   font-family: 'myriad-pro';
   margin-bottom: 19px;
}
a {
   color: #fff;
   border: none;
   outline: none;
   text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
   text-transform: none;
   font-family: 'MyriadPro-Semibold';
   font-weight: normal;
}
h1 {
   font-size: 24px;
   font-size: 2.4rem;
   color: #686663;
   margin: 0 0 20px;
   text-transform: none;
}
h2 {
   font-size: 25px;
   font-size: 2.5rem;
   color: #34393a;
   font-family: 'MyriadPro-Semibold';
   line-height: 45px;
   line-height: 4.5rem;
}
h3 {
   font-size: 14px;
   font-size: 1.4rem;
   color: #686663;
   font-family: 'myriad-pro';
   margin-bottom: 10px;
}
a:hover {
   color: #fff;
   text-decoration: underline;
}
a:active,
a:focus {
   color: #fff;
}
ol,
ul {
   list-style: none;
   font-family: 'myriad-pro';
}
ul {
   margin: 0 0 19px;
}
ul li {
   list-style-type: none;
   line-height: 17px;
   font-size: 14px;
   font-size: 1.4rem;
}
input:focus,
textarea {
   outline: none;
}
button,
input,
select,
textarea {
   font-size: 100%;
   margin: 0;
}
button,
input {
   line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
   cursor: pointer;
}
select::-ms-expand {
   display: none;
}
textarea {
   overflow: auto;
   vertical-align: top;
}
button,
input,
select,
textarea {
   font-size: 100%;
   margin: 0;
}
button,
input {
   line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
   cursor: pointer;
}

/*Remove button padding in FF*/

input::-moz-focus-inner {
   border: 0;
   padding: 0;
}
input[type=text],
input[type=password] {
   display: inline;
   float: left;
}
textarea {
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   display: block;
   resize: none;
   overflow: auto;
}

/* Clearfix */

.clearfix {
   display: inline-block;
}
.clearfix:after {
   clear: both;
   content: ' ';
   display: block;
   font-size: 0;
   line-height: 0;
   visibility: hidden;
   width: 0;
   height: 0
}
.clearfix {
   display: block;
}
.float-right {
   float: right;
}
.float-left {
   float: left;
}
.no-margin {
   margin: 0 !important;
}
.hidden-text {
   border: 0;
   clip: rect(0 0 0 0);
   height: 1px;
   margin: -1px;
   overflow: hidden;
   padding: 0;
   position: absolute;
   width: 1px;
}
.container {
   width: auto;
   max-width: 960px;
   margin: auto;
}

/*************************
*
*   2. Header
*
*************************/

#header .container {
   padding-top: 96px;
   padding-bottom: 72px;
   overflow: hidden;
   display: table;
}
.logo {
   width: 193px;
   float: left;
   margin-bottom: 0;
}
#left-nav {
   overflow: hidden;
   text-align: right;
   display: table-cell;
   vertical-align: middle;
   width: 100%;
}
#left-nav ul {
   margin-bottom: 0;
   font-size: 0;
}
#left-nav li {
   display: inline-block;
   background: url(../images/slash.png) left no-repeat;
   padding-left: 15px;
   margin-left: 10px;
}
#left-nav li:first-child,
.white-bg #left-nav li:first-child {
   background: none;
}
#left-nav a {
   color: #fff;
   font-size: 15px;
   line-height: 19px;
   font-family: 'myriad-pro';
   text-decoration: none;
}
#left-nav a:hover {
    color: #63c5db;
	border-bottom: 1px solid #63c5db;
}
.white-bg #left-nav a {
   color: #34393a;
}
.white-bg #left-nav .current a,
#left-nav .current a {
   color: #63c5db;
   border-bottom: 1px solid #63c5db;
}
.white-bg #left-nav li {
   background: url(../images/black-slash.png) left no-repeat;
}

/*************************
*
*   3.SLIDER
*
*************************/

.top-info {
   margin-top: 20px;
   border-top: 1px solid #63c5db;
   border-bottom: 1px solid #63c5db;
   padding-top: 24px;
   padding-bottom: 22px;
   margin-bottom: 40px;
   color: #fff;
}
#main .top-slider img {
   width: 100%;
   height: auto;
}
#main .top-slider {
   margin-bottom: 36px;
}
#main .service {
   width: 210px;
   height: 145px;
   float: left;
   overflow: hidden;
   position: relative;
   margin-left: 39px;
   border-bottom: 9px solid #c2b31b;
}
#main .heritage {
   border-bottom: 9px solid #79b566;
}
#main .archaeology {
   border-bottom: 9px solid #dc7317;
}
#main .other {
   border-bottom: 9px solid #15b0a9;
}
#main .service:first-child {
   margin-left: 0;
}
#main .services {
   overflow: hidden;
}
#main .service > img {
   display: block;
   width: 100%;
   height: 145px;
   object-fit: cover;
}
#main .service .hover {
   position: absolute;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   background: rgba(52, 57, 58, 0.85);
   text-align: center;
   padding-top: 85px;
   text-decoration: none;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
#main .service .hover:hover {
   opacity: 0;
}
.service .hover img {
   top: 19px;
   position: absolute;
   left: 50%;
   -webkit-transform: translateX(-50%);
   -ms-transform: translateX(-50%);
   transform: translateX(-50%);
}
.heritage .hover img {
   top: 14px;
   position: absolute;
}
.archaeology .hover img {
   top: 17px;
   position: absolute;
}
.other .hover img {
   top: 15px;
   position: absolute;
}
.service .hover h3 {
   font-size: 23px;
   line-height: 23px;
   color: #fff;
   font-family: 'MyriadPro-Semibold';
   padding: 0 20px;
   margin-bottom: 0;
}

/*************************
*
*   4.PEOPLE
*
*************************/

#main .top-info p {
	color: #FFF;
}

.white-bg #main .top-info p {
   color: #34393a;
   margin-top: 0;
   margin-bottom: 0px;
}

.top-info {
	padding-top: 20px;
	padding-bottom: 20px;
	margin-top: 0px;
	margin-bottom: 35px;
}
#main .member {
   overflow: hidden;
   width: 100%;
   height: auto;
   border-bottom: 1px solid #63c5db;
   padding-bottom: 19px;
   margin-bottom: 33px;
}
#main .member img {
   width: 100%;
   max-width: 215px;
   float: left;
   margin-right: 27px;
}
#main .member .info {
   overflow: hidden;
}
#main .member .info p {
   margin-bottom: 5px;
   color: #34393a;
}
#main .member .info h5 {
   font-size: 18px;
   line-height: 22px;
   color: #34393a;
   font-weight: 400;
   margin-bottom: 3px;
   font-family: 'myriad-pro';
}
#main .bottom h5 {
   font-size: 18px;
   line-height: 22px;
   color: #34393a;
   font-weight: 400;
   font-family: 'myriad-pro';
}
#main .bottom p {
   color: #34393a;
}

/*************************
*
*   5.  PROCESS
*
*************************/

#main {
   overflow: hidden;
}
#main .process {
   width: 259px;
   float: left;
   overflow: hidden;
}
#main .process:last-child {
   width: 182px;
}
#main .process h3 {
   text-align: center;
   font-size: 23px;
   line-height: 181px;
   color: #fff;
   font-weight: 400;
   height: 181px;
   width: 181px;
   background-color: #414647;
   display: block;
   position: relative;
   margin-bottom: 48px;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   border-radius: 50%;
}
#main .process.analysis h3 {
   background-color: #476071;
}
#main .process.design h3 {
   background-color: #7295a4;
}
#main .process.production h3 {
   background-color: #95afbb;
}
#main .process h4 {
   border-bottom: 1px solid #34393a;
   padding-bottom: 10px;
   margin-bottom: 10px;
   color: #34393a;
   font-size: 18px;
   line-height: 22px;
   font-family: 'myriad-pro';
}
#main .process p {
   margin-bottom: 0;
   color: #34393a;
   max-width: 185px;
   padding-right: 5px;
}
#main .process:last-child p {
   padding-right: 0;
}

/*************************
*
*   6. ARCHITECTURE
*
*************************/

.top h2 {
   color: #fff;
   float: left;
   overflow: hidden;
}
.services-icons {
   display: inline-block;
   float: right;
}
.services-icons .serv {
   height: 42px;
   width: 42px;
   background-color: #dbc815;
   display: inline-block;
   position: relative;
   overflow: hidden;
   font-size: 0;
   text-align: center;
   line-height: 42px;
   margin-left: 12px;
   -webkit-border-radius: 50%;
   -moz-border-radius: 50%;
   border-radius: 50%;
}
.services-icons .serv.shovel {
   background-color: #f97d11;
}
.services-icons .serv.helmet {
   background-color: #82c86b;
}
.services-icons .serv.clipboard {
   background-color: #36908f;
}
.services-icons .serv img {
   display: inline-block;
   vertical-align: middle;
}
.projects {
   overflow: hidden;
   border-bottom: 1px solid #63c5db;
   padding-bottom: 0px;
}
.project {
   width: 100%;
   max-width: 294px;
   position: relative;
   height: 244px;
   float: left;
   overflow: hidden;
   margin-left: 38px;
   margin-bottom: 37px;
}
.project:nth-child(3n+1) {
   margin-left: 0;
}
.project .hover {
   position: absolute;
   height: 100%;
   width: 100%;
   top: 0;
   left: 0;
   background: rgba(255, 255, 255, 0.65);
   opacity: 0;
   border-bottom: 8px solid #dccc36;
   text-align: center;
   -webkit-transition: all 0.5s ease-in-out;
   -moz-transition: all 0.5s ease-in-out;
   -o-transition: all 0.5s ease-in-out;
   transition: all 0.5s ease-in-out;
}
.project .hover:hover {
   opacity: 1;
}
.project a {
   display: block;
   text-decoration: none;
   padding: 73px 55px 7px;
}
.project .hover h3 {
   border-bottom: 1px solid #34393a;
   font-size: 28px;
   line-height: 32px;
   font-family: 'MyriadPro-Semibold';
   color: #34393a;
   margin-bottom: 17px;
}
.project .hover p {
   font-size: 17px;
   line-height: 21px;
   font-family: 'MyriadPro-Semibold';
   color: #34393a;
}
.projects .more {
   float: right;
   font-size: 17px;
   line-height: 21px;
   font-family: 'myriad-pro';
   color: #fff;
   background: url(../images/more.png) no-repeat right;
   margin-right: 20px;
   padding-right: 20px;
}
.description {
   margin-top: 35px;
   width: 50%;
   overflow: hidden;
   float: left;
   border-right: 1px solid #63c5db;
}
.description:last-child {
   border: none;
   padding-left: 35px;
}
.description p {
   color: #fff;
}
.description .approach {
   padding-right: 50px;
}
.description h5 {
   font-size: 18px;
   line-height: 22px;
   font-family: 'MyriadPro-Semibold';
   color: #fff;
   margin-bottom: 20px;
}

.description ul li {
   font-size: 15px;
   line-height: 19px;
   font-family: 'myriad-pro';
   color: #fff;
   list-style-type: square;
}
.description ul li ul li {
   list-style-type: none;
   margin-left: 0;
}

/*************************
*
*   7. DETAILS
*
*************************/

#details {
   overflow: hidden;
   margin-top: -35px;
}
#details .main-image {
   padding-top: 47px;
   margin-top: 10px;
   border-top: 1px solid #63c5db;
   position: relative;
   width: 100%;
   max-width: 960px;
   overflow: hidden;
   height: 546px;
   margin-bottom: 27px;
}
#details .main-image .caption {
   position: absolute;
   left: 0;
   bottom: 0;
   width: 100%;
   min-height: 68px;
   border-bottom: 8px solid #baac1c;
   background-color: rgba(52, 57, 58, 0.8);
}
#details .main-image .caption a {
   position: absolute;
   top: 20px;
   right: 20px;
}
#details .main-image .caption h5 {
   color: #fff;
   padding-top: 15px;
   padding-left: 25px;
   padding-right: 45px;
   font-size: 33px;
   line-height: 37px;
   overflow: hidden;
}
#details #bx-pager {
   overflow: hidden;
   padding-bottom: 9px;
   border-bottom: 1px solid #63c5db;
   font-size: 0;
}
#details #bx-pager a {
   margin-right: 20px;
   display: inline-block;
   vertical-align: top;
}
#details #bx-pager img {
   display: block;
   opacity: 0.8;
   margin-bottom: 20px;
}
#details #bx-pager .active img {
   opacity: 1;
}
#details .description {
   width: 50%;
   float: left;
   overflow: hidden;
   border-right: 1px solid #63c5db;
   padding-right: 60px;
   min-height: 200px;
   position: relative;
}
#details .description:last-child {
   border: none;
   padding-left: 55px;
   padding-right: 0;
}
#details .description h5 {
   color: #fff;
   font-size: 18px;
   line-height: 22px;
   font-family: 'myriad-pro';
   margin-bottom: 17px;
}
#details .description p,
#details .description a {
   color: #fff;
   font-size: 15px;
   line-height: 19px;
   font-family: 'myriad-pro';
   margin-bottom: 0;
}
#details .description .contact-details {
   margin-bottom: 17px;
}
#details .description .next {
   background: url(../images/next.png) no-repeat right;
   position: absolute;
   bottom: 0;
   right: 0;
   padding-right: 30px;
}

/*************************
*
*   8. HERITAGE
*
*************************/

#details .main-image .green {
   border-bottom: 8px solid #75ae62;
}
#details .description ul li {
   color: #fff;
   font-size: 15px;
   line-height: 19px;
   font-family: 'myriad-pro';
   margin-bottom: 0;
   list-style-type: square;
}
.description > ul {
   padding-left: 18px;
}

/*************************
*
*   9. CONTACT
*
*************************/

.contact-us {
   border-top: 1px solid #63c5db;
   padding-top: 35px;
   margin-top: 12px;
   margin-bottom: 25px;
}
.contact-us .details {
   width: 255px;
   overflow: hidden;
   float: left;
   margin-right: 73px;
}
.contact-us .details h5 {
   font-size: 15px;
   line-height: 21px;
   color: #fff;
   font-family: 'myriad-pro';
}
.contact-us .details p {
   margin-bottom: 24px;
   color: #fff;
}
.contact-us .info h5 {
   padding-top: 25px;
   margin-top: 10px;
   border-top: 1px solid #fff;
}
.contact-us .form {
   width: 355px;
   height: 412px;
   float: left;
   overflow: hidden;
   border: 1px solid #fff;
   margin-right: 25px;
   padding: 40px 23px 9px;
}
.contact-us .form h6 {
   font-size: 17px;
   line-height: 21px;
   color: #fff;
   font-family: 'myriad-pro';
   margin-bottom: 14px;
}
.contact-us .form .field {
   font-size: 15px;
   line-height: 39px;
   color: #34393a;
   background-color: #fff;
   margin-bottom: 27px;
   width: 100%;
   font-family: 'myriad-pro';
   padding-left: 16px;
}
.contact-us .form .message {
   font-size: 15px;
   line-height: 19px;
   color: #34393a;
   font-family: 'myriad-pro';
   background-color: #fff;
   width: 100%;
   height: 86px;
   padding-top: 12px;
   padding-left: 16px;
   margin-bottom: 10px;
}
.contact-us .form .send {
   width: 70px;
   height: 30px;
   background-color: #34393a;
   color: #fff;
   border: 1px solid #fff;
   float: right;
}

::-webkit-input-placeholder { 
    color:    #bcbec0;
}
:-moz-placeholder { 
   color:    #bcbec0;
   opacity:  1;
}
::-moz-placeholder { 
   color:    #bcbec0;
   opacity:  1;
}
:-ms-input-placeholder {
   color:    #bcbec0;
}


/*************************
*
*   10. FOOTER
*
*************************/

#footer .container {
   text-align: right;
   margin-top: 42px;
   padding-top: 46px;
   border-top: 1px solid #63c5db;
   padding-bottom: 90px;
   overflow: hidden;
}
#footer .container img {
   margin-bottom: 5px;
}
#footer .container p {
   margin-bottom: 0;
   margin-top: 10px;
   color: #fff;
}
#footer .container p:last-child {
   font-size: 13px;
}
#footer .container p a {
   color: #FFF;
}
.white-bg #footer .container p,
.white-bg #footer .container p a {
   color: #34393a;
}


.white-bg #main a {
	color: #000;
}

#main , #header{
	min-width: 960px;
}

.page-13 #details .main-image .caption {
	border-bottom: 8px solid #15b0a9;
}

.page-12 #details .main-image .caption {
	border-bottom: 8px solid #dc7317;
}

.page-11 #details .main-image .caption {
	border-bottom: 8px solid #79b566;
}

#HomePage .top-info p, #MainProjectsPage .top-info p {
	margin-bottom: 0px;
}

.form .send:hover {
	background: #FFF;
	color: #000;
	border: 1px solid #000;
}

#MemberLoginForm_LoginForm {
	margin: 0 auto;
	width: 300px;
	background: #333;
	padding: 10px;
}

#MemberLoginForm_LoginForm label {
	color: #FFF;
}

#MemberLoginForm_LoginForm input {
	clear: both;
	display: block;
}

#MemberLoginForm_LoginForm #Email, #MemberLoginForm_LoginForm #Password {
	clear: both;
	float: left;
	margin-bottom: 12px;
}

#MemberLoginForm_LoginForm_action_dologin {
	padding: 10px;
	margin: 10px 0px;
}

.bx-wrapper .bx-caption {
	top: -40px;
	bottom: auto;
	z-index: 100;
	background: none;
	text-align: right;
}

.bx-viewport {
	overflow: visible !important;
}